Bulk Lookalikes
curl --request POST \
--url https://api.bizzy.ai/v1/companies/lookalikes \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.bizzy.ai/v1/companies/lookalikes"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.bizzy.ai/v1/companies/lookalikes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"identifier": {
"country": "BE",
"companyNumber": "770493071",
"name": "Bizzy Fintech",
"place": "Gent"
},
"data": [
{
"companyId": {
"country": "BE",
"companyNumber": "568854619"
},
"score": 0.8994202558671441
},
{
"companyId": {
"country": "BE",
"companyNumber": "746718173"
},
"score": 0.8795804344229533
},
{
"companyId": {
"country": "BE",
"companyNumber": "884349691"
},
"score": 0.8745580099535469
},
{
"companyId": {
"country": "BE",
"companyNumber": "799722339"
},
"score": 0.8694082018380358
},
{
"companyId": {
"country": "BE",
"companyNumber": "764725729"
},
"score": 0.8668790698956205
},
{
"companyId": {
"country": "BE",
"companyNumber": "473804022"
},
"score": 0.8662065908652262
},
{
"companyId": {
"country": "BE",
"companyNumber": "786634465"
},
"score": 0.8654307217191164
},
{
"companyId": {
"country": "BE",
"companyNumber": "669639795"
},
"score": 0.8644006390920925
},
{
"companyId": {
"country": "BE",
"companyNumber": "759375188"
},
"score": 0.862910468060966
},
{
"companyId": {
"country": "BE",
"companyNumber": "893712567"
},
"score": 0.8626535515796075
},
{
"companyId": {
"country": "BE",
"companyNumber": "810673045"
},
"score": 0.8621558094560501
},
{
"companyId": {
"country": "BE",
"companyNumber": "463769668"
},
"score": 0.861936273931794
},
{
"companyId": {
"country": "BE",
"companyNumber": "728898481"
},
"score": 0.860111455665143
},
{
"companyId": {
"country": "BE",
"companyNumber": "782425952"
},
"score": 0.8600602271234766
},
{
"companyId": {
"country": "BE",
"companyNumber": "881854912"
},
"score": 0.8599600365002186
},
{
"companyId": {
"country": "BE",
"companyNumber": "453604761"
},
"score": 0.8594808004589513
},
{
"companyId": {
"country": "BE",
"companyNumber": "757787952"
},
"score": 0.8584194316406126
},
{
"companyId": {
"country": "BE",
"companyNumber": "785381581"
},
"score": 0.8583027871329801
},
{
"companyId": {
"country": "BE",
"companyNumber": "864486467"
},
"score": 0.8579399864322313
},
{
"companyId": {
"country": "BE",
"companyNumber": "671933846"
},
"score": 0.7562784824257733
}
],
"message": null
},
{
"identifier": { // Example error
"country": "BE",
"companyNumber": "123",
},
"data": null,
"message": "Company not found"
}
]
Company API
Bulk Lookalikes
POST
/
v1
/
companies
/
lookalikes
Bulk Lookalikes
Request
Header
string
default:"EN"
- NL: Dutch - FR: French - EN: English
Body
array
[
{
"identifier": {
"country": "BE",
"companyNumber": "770493071",
"name": "Bizzy Fintech",
"place": "Gent"
},
"data": [
{
"companyId": {
"country": "BE",
"companyNumber": "568854619"
},
"score": 0.8994202558671441
},
{
"companyId": {
"country": "BE",
"companyNumber": "746718173"
},
"score": 0.8795804344229533
},
{
"companyId": {
"country": "BE",
"companyNumber": "884349691"
},
"score": 0.8745580099535469
},
{
"companyId": {
"country": "BE",
"companyNumber": "799722339"
},
"score": 0.8694082018380358
},
{
"companyId": {
"country": "BE",
"companyNumber": "764725729"
},
"score": 0.8668790698956205
},
{
"companyId": {
"country": "BE",
"companyNumber": "473804022"
},
"score": 0.8662065908652262
},
{
"companyId": {
"country": "BE",
"companyNumber": "786634465"
},
"score": 0.8654307217191164
},
{
"companyId": {
"country": "BE",
"companyNumber": "669639795"
},
"score": 0.8644006390920925
},
{
"companyId": {
"country": "BE",
"companyNumber": "759375188"
},
"score": 0.862910468060966
},
{
"companyId": {
"country": "BE",
"companyNumber": "893712567"
},
"score": 0.8626535515796075
},
{
"companyId": {
"country": "BE",
"companyNumber": "810673045"
},
"score": 0.8621558094560501
},
{
"companyId": {
"country": "BE",
"companyNumber": "463769668"
},
"score": 0.861936273931794
},
{
"companyId": {
"country": "BE",
"companyNumber": "728898481"
},
"score": 0.860111455665143
},
{
"companyId": {
"country": "BE",
"companyNumber": "782425952"
},
"score": 0.8600602271234766
},
{
"companyId": {
"country": "BE",
"companyNumber": "881854912"
},
"score": 0.8599600365002186
},
{
"companyId": {
"country": "BE",
"companyNumber": "453604761"
},
"score": 0.8594808004589513
},
{
"companyId": {
"country": "BE",
"companyNumber": "757787952"
},
"score": 0.8584194316406126
},
{
"companyId": {
"country": "BE",
"companyNumber": "785381581"
},
"score": 0.8583027871329801
},
{
"companyId": {
"country": "BE",
"companyNumber": "864486467"
},
"score": 0.8579399864322313
},
{
"companyId": {
"country": "BE",
"companyNumber": "671933846"
},
"score": 0.7562784824257733
}
],
"message": null
},
{
"identifier": { // Example error
"country": "BE",
"companyNumber": "123",
},
"data": null,
"message": "Company not found"
}
]
Was this page helpful?
⌘I